Loading...
Searching...
No Matches
Opm::RestartIO::Helpers::WindowedMatrix< T >::NumCols Struct Reference

Distinct compile-time type for number of matrix columns in underlying storage. More...

`#include <WindowedArray.hpp>`

## Public Attributes

Idx | value

## Detailed Description

template<typename T>
struct Opm::RestartIO::Helpers::WindowedMatrix< T >::NumCols

Distinct compile-time type for number of matrix columns in underlying storage.

The documentation for this struct was generated from the following file:

- opm/output/eclipse/WindowedArray.hpp